.blogcontainer .blogcol1 {
    width: 32%;
    float: left;
    padding-right: 2%
}
.blogcontainer .blogcol2 {
    width: 32%;
    float: left;
    padding-right: 2%
}
.blogcontainer .blogcol3 {
    width: 32%;
    float: left
}
.blogcontainer {
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
    text-align: center;
}
.blogcontainer img {
    margin-bottom: 3%
}
.blogcontainer .blogtitle {
    font-family: 'Jost', Arial;
    padding-top: 5px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.4;
    letter-spacing: 0px;
    text-shadow: none;
    cursor: pointer;
    text-decoration: underline;
    text-transform: uppercase;
}
.blogcontainer .latest_blog_header2 {
    font-family: 'Jost', Arial;
}
@media screen and (min-width: 600px) {
    .blogcontainer img {
        opacity: 1;
    }
    .blogcontainer img:hover {
        opacity: 0.5;
    }
    .blogcontainer .blogtitle {
        font-size: 16.9097px;
    }
    .blogcontainer .latest_blog_header2 {
        font-size: 23px;
        padding-bottom: 5px;
    }
    .blogcontainer .latest_blog_header1 {
        font-weight:700;
    }
    .blogcontainer .latest_blog_header_bloc {
        text-align:center;padding-bottom: 2%;
    }
}
@media screen and (max-width: 600px) {
    .blogtitle_bloc {
        width: 75%;
    }
    .blogcontainer .blogtitle {
        font-size: 20.756px;
    }
    .blogcontainer .blogcol1 {
        width: 100%;
        float: none;
        margin-bottom: 8%;
    }
    .blogcontainer .blogcol2 {
        width: 100%;
        float: none;
        margin-bottom: 8%;
        display: none;
    }
    .blogcontainer .blogcol3 {
        width: 100%;
        float: none;
        margin-bottom: 8%;
        display: none;
    }
    .blogcontainer .blogtitle {
        font-size: 20.756px;
    }
    .blogcontainer img {
        width: 90% !important;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 5px;
    }
    .blogcontainer{margin: 0 auto;text-align: center}
    .blogcontainer .latest_blog_header2 {
        font-size: 26.7147px;
        padding-bottom: 5px;
    }
    .blogcontainer .latest_blog_header1 {
        font-weight:700;
    }
    .blogcontainer .latest_blog_header_bloc {
        text-align:center;padding-bottom: 2%;
    }
}
@media screen and (max-width: 400px) {
    .blogcontainer .blogtitle_bloc {
        width: 85% !important;
    }
    .blogcontainer .blogtitle {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}
